.mainstrip {
	font-family:Verdana, Tahoma; 
	font-size:7pt; 
	color:#000000; 
	background-color: #d6d6d6;
	}
.mainstrip:link 
	{font-family:Verdana, Tahoma;  
	color:#3D4966; 
	font-size:7pt; 
	background-color:transparent;
	font-weight:bold; 
	text-decoration: none;
	}
.mainstrip:visited 
	{font-family:Verdana, Tahoma;  
	color:#666600; 
	background-color:transparent;
	font-weight:bold;
	text-decoration:none;
	}
.sundaystrip 
	{font-family:Verdana, Tahoma; 
	font-size:7pt; 
	color:#000000; 
	background-color: #ffffcc;
	}
.sundaystrip:link 
	{font-family:Verdana, Tahoma;  
	color:#3D4966; 
	font-size:7pt; 
	background-color:transparent;
	font-weight:bold;
	text-decoration:none;
	}
.sundaystrip:visited 
	{font-family:Verdana, Tahoma;  
	color:#666600; 
	background-color:transparent;
	font-weight:bold;
	text-decoration:none;
	}
.gueststrip
	{font-family:Verdana, Tahoma; 
	font-size:7pt; 
	color:#000000; 
	background-color: #C6D6EF;
	}
.gueststrip:link 
	{font-family:Verdana, Tahoma;  
	color:#3D4966; 
	background-color:transparent;
	font-weight:bold;
	text-decoration:none;
	}
.gueststrip:visited 
	{font-family:Verdana, Tahoma;  
	color:#666600; 
	background-color:transparent;
	font-weight:bold;
	text-decoration:none;
	}
.holidaystrip
	{font-family:Verdana, Tahoma; 
	font-size:7pt; 
	color:#000000; 
	background-color: #66ff99;
	}
.holidaystrip:link 
	{font-family:Verdana, Tahoma;  
	color:#3D4966; 
	background-color:transparent;
	font-weight:bold;
	text-decoration:none;
	}
.holidaystrip:visited 
	{font-family:Verdana, Tahoma;  
	color:#666600; 
	background-color:transparent;
	font-weight:bold;
	text-decoration:none;
	}
.today
	{font-family:Verdana, Tahoma; 
	font-size:7pt; 
	color:#000000; 
	background-color: #FFDDBA;
	}
.today:link 
	{font-family:Verdana, Tahoma;  
	color:#3D4966; 
	background-color:transparent;
	font-weight:bold;
	text-decoration:none;
	}
.today:visited 
	{font-family:Verdana, Tahoma;  
	color:#666600; 
	background-color:transparent;
	font-weight:bold;
	text-decoration:none;
	}
.headerbold
	{font-family:Verdana, Tahoma;
	font-size:7pt; 
	color:#FFFFFF; 
	font-weight:bold; 
	background-color:#3D4966
	}
.maincal 
	{font-family:Verdana, Tahoma; 
	font-size:7pt; 
	color:#000000; 
	background-color:#ffffff;
	}
.calheader{
	font-family:Verdana, Tahoma; 
	font-size:8pt; 
	color:#000000; 
	background-color:#ffffff;
	font-weight:bold;
	}
.bottomnav  {
	background-color:#ffffcc;
	border-style: solid;
	border-color: #000000;
	border-width: 1px;
	border-spacing: 1px;
	margin: 5px 50px 5 px 50px ;
	padding: 4px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
}
.ornamentbox  {
	background-color:#66ff99;
	border-style: solid;
	border-color: #000000;
	border-width: 1px;
	border-spacing: 1px;
	margin: 5px 50px 5 px 50px ;
	padding: 4px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 16px;
}
.ornaments  {
	background-color:#66ff99;
	border-style: solid;
	border-color: #000000;
	border-width: 1px;
	border-spacing: 1px;
	margin: 0px 5px 3px 5px;
	padding: 4px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
}
.smblock {
	margin: 3px 5px;
	padding: 4px;
	border-style: solid;
	border-color: #cccccc;
	border-width: 1px;
	border-spacing: 1px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	background-color: white;
	}

